Subject: bug#28495: 25.2; follow.el; Missing lighter and unused variable

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Sep 2017 20:50:34 -0400

Duncan Harvey wrote:

> In .../lisp/follow.el{.gz} `follow-mode-line-text' is defined but not used.  

Looks like it was used before commit 08a1dbe (ie, Emacs 22.1), via:

(setq minor-mode-alist
         (cons '(follow-mode follow-mode-line-text) minor-mode-alist))